format = 2
pkgname = linux-libre-rt-lts-docs
pkgbase = linux-libre-rt-lts
pkgver = 6.12.93.rt18.parabola1-1
pkgarch = armv7h
pkgbuild_sha256sum = 7d730222ae2186d97ede0df6dd996c51188c24d4715f6287afa44758190a6928
packager = David P. <megver83@parabola.nu>
builddate = 1782257998
builddir = /build
startdir = /startdir
buildtool = makepkg
buildtoolver = 7.1.0
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = debug
options = !lto
installed = acl-2.3.2-2-armv7h
installed = aom-3.14.1-1-armv7h
installed = archlinux-keyring-20260612-1-any
installed = attr-2.5.2-2-armv7h
installed = audit-4.1.4-2-armv7h
installed = autoconf-2.73-1-any
installed = automake-1.18.1-1-any
installed = avahi-1:0.9rc4-1-armv7h
installed = base-devel-1-2-any
installed = bash-5.3.15-1-armv7h
installed = bc-1.08.2-1-armv7h
installed = binutils-2.46+r70+g155188ea10a7-1-armv7h
installed = bison-3.8.2-8-armv7h
installed = boost-libs-1.91.0-1-armv7h
installed = brotli-1.2.0-1-armv7h
installed = bubblewrap-0.11.2-1-armv7h
installed = bzip2-1.0.8-6-armv7h
installed = ca-certificates-20240618-1-any
installed = ca-certificates-mozilla-3.125-1-armv7h
installed = ca-certificates-utils-20240618-1-any
installed = cairo-1.18.4-1-armv7h
installed = coreutils-9.11-1-armv7h
installed = cpio-2.15-3-armv7h
installed = cryptsetup-2.8.6-1-armv7h
installed = curl-8.20.0-7-armv7h
installed = dav1d-1.5.3-1-armv7h
installed = db5.3-5.3.28-7-armv7h
installed = dbus-1.16.2-1-armv7h
installed = dbus-broker-37-3-armv7h
installed = dbus-broker-units-37-3-armv7h
installed = dbus-units-37-3-armv7h
installed = debugedit-5.3-1-armv7h
installed = device-mapper-2.03.41-1-armv7h
installed = diffutils-3.12-2-armv7h
installed = e2fsprogs-1.47.4-1-armv7h
installed = elfutils-0.195-1-armv7h
installed = expac-10-12-armv7h
installed = expat-2.8.1-1-armv7h
installed = fakeroot-1:1.37.2-2-armv7h
installed = ffcall-2.5-1-armv7h
installed = fftw-3.3.11-1-armv7h
installed = file-5.48-1-armv7h
installed = filesystem-2023.09.18-1.parabola1-armv7h
installed = findutils-4.10.0-3-armv7h
installed = flex-2.6.4-6-armv7h
installed = fontconfig-2:2.18.1-1-armv7h
installed = freetype2-2.14.3-1-armv7h
installed = fribidi-1.0.16-2-armv7h
installed = gawk-5.4.0-1-armv7h
installed = gc-8.2.12-1-armv7h
installed = gcc-16.1.1+r12+g301eb08fa2c5-1-armv7h
installed = gcc-libs-16.1.1+r12+g301eb08fa2c5-1-armv7h
installed = gd-2.3.3-9-armv7h
installed = gdb-17.2-1-armv7h
installed = gdb-common-17.2-1-armv7h
installed = gdbm-1.26-2-armv7h
installed = gdk-pixbuf2-2.44.6-2-armv7h
installed = gettext-1.0-2-armv7h
installed = ghostscript-10.07.1-1-armv7h
installed = giflib-6.1.3-1-armv7h
installed = glib2-2.88.1-1-armv7h
installed = glibc-2.43+r22+g8362e8ce10b2-2-armv7h
installed = glycin-2.1.1-1-armv7h
installed = gmp-6.3.0-3-armv7h
installed = gnulib-l10n-20241231-1-any
installed = gnupg-2.4.9-1-armv7h
installed = gnutls-3.8.13-2-armv7h
installed = gperftools-2.18.1-1-armv7h
installed = gpgme-2.1.0-1-armv7h
installed = graphite-1:1.3.15-1-armv7h
installed = graphviz-14.1.5-1-armv7h
installed = grep-3.12-2-armv7h
installed = groff-1.24.1-1-armv7h
installed = gsfonts-20200910-6-any
installed = gtest-1.17.0-2-armv7h
installed = gts-0.7.6.121130-5-armv7h
installed = guile-3.0.11-1-armv7h
installed = gzip-1.14-2-armv7h
installed = harfbuzz-14.2.1-1-armv7h
installed = highway-1.4.0-1-armv7h
installed = hwdata-0.408-1-any
installed = iana-etc-20260530-1-any
installed = icu-78.3-1-armv7h
installed = ijs-0.35-7-armv7h
installed = imagemagick-7.1.2.26-1-armv7h
installed = jansson-2.15.0-1-armv7h
installed = jbig2dec-0.20-1-armv7h
installed = jbigkit-2.1-8-armv7h
installed = json-c-0.18-2-armv7h
installed = kbd-2.10.0-1-armv7h
installed = keyutils-1.6.3-4-armv7h
installed = kmod-34.2-1-armv7h
installed = krb5-1.22.2-1-armv7h
installed = l-smash-2.14.5-4-armv7h
installed = lcms2-2.19.1-1-armv7h
installed = leancrypto-1.7.2-1-armv7h
installed = libarchive-3.8.7-1-armv7h
installed = libasan-16.1.1+r12+g301eb08fa2c5-1-armv7h
installed = libassuan-3.0.0-1-armv7h
installed = libatomic-16.1.1+r12+g301eb08fa2c5-1-armv7h
installed = libavif-1.4.2-1-armv7h
installed = libcap-2.78-1-armv7h
installed = libcap-ng-0.9.3-1-armv7h
installed = libcups-2:2.4.19-1-armv7h
installed = libdaemon-0.14-6-armv7h
installed = libdatrie-0.2.14-1-armv7h
installed = libde265-1.1.1-1-armv7h
installed = libdeflate-1.25-1-armv7h
installed = libelf-0.195-1-armv7h
installed = libevent-2.1.12-5-armv7h
installed = libffi-3.5.2-1-armv7h
installed = libgcc-16.1.1+r12+g301eb08fa2c5-1-armv7h
installed = libgcrypt-1.12.2-1-armv7h
installed = libgfortran-16.1.1+r12+g301eb08fa2c5-1-armv7h
installed = libgomp-16.1.1+r12+g301eb08fa2c5-1-armv7h
installed = libgpg-error-1.61-1-armv7h
installed = libheif-1.23.0-2-armv7h
installed = libice-1.1.2-1-armv7h
installed = libidn-1.44-1-armv7h
installed = libidn2-2.3.8-1-armv7h
installed = libisl-0.27-1-armv7h
installed = libjpeg-turbo-3.1.4.1-1-armv7h
installed = libjxl-0.11.2-2-armv7h
installed = libksba-1.8.0-1-armv7h
installed = libldap-2.6.13-1-armv7h
installed = liblqr-0.4.3-1-armv7h
installed = liblsan-16.1.1+r12+g301eb08fa2c5-1-armv7h
installed = libmakepkg-dropins-20-1-any
installed = libmpc-1.4.1-1-armv7h
installed = libnghttp2-1.69.0-1-armv7h
installed = libnghttp3-1.16.0-1-armv7h
installed = libngtcp2-1.23.0-1-armv7h
installed = libnsl-2.0.1-2-armv7h
installed = libobjc-16.1.1+r12+g301eb08fa2c5-1-armv7h
installed = libp11-kit-0.26.2-1-armv7h
installed = libpaper-2.2.8-1-armv7h
installed = libpng-1.6.58-1-armv7h
installed = libpsl-0.21.5-2-armv7h
installed = libquadmath-16.1.1+r12+g301eb08fa2c5-1-armv7h
installed = libraqm-0.10.5-1-armv7h
installed = librsvg-2:2.62.3-1-armv7h
installed = libsasl-2.1.28-5-armv7h
installed = libseccomp-2.6.0-1-armv7h
installed = libsecret-0.21.7-1-armv7h
installed = libsigsegv-2.15-1-armv7h
installed = libsm-1.2.6-1-armv7h
installed = libssh2-1.11.1-1-armv7h
installed = libstdc++-16.1.1+r12+g301eb08fa2c5-1-armv7h
installed = libsynctex-2025.2-1.parabola2-armv7h
installed = libsysprof-capture-50.0-2.1-armv7h
installed = libtasn1-4.21.0-1-armv7h
installed = libthai-0.1.30-1-armv7h
installed = libtiff-4.7.1-2-armv7h
installed = libtirpc-1.3.7-1-armv7h
installed = libtool-2.6.0+r23+gb08cb0a0-1-armv7h
installed = libtsan-16.1.1+r12+g301eb08fa2c5-1-armv7h
installed = libubsan-16.1.1+r12+g301eb08fa2c5-1-armv7h
installed = libunistring-1.4.2-1-armv7h
installed = libunwind-1.8.2-1-armv7h
installed = libusb-1.0.30-1-armv7h
installed = libverto-0.3.2-6-armv7h
installed = libwebp-1.6.0-2-armv7h
installed = libx11-1.8.13-1-armv7h
installed = libxau-1.0.12-1-armv7h
installed = libxaw-1.0.16-2-armv7h
installed = libxcb-1.17.0-1-armv7h
installed = libxcrypt-4.5.2-1-armv7h
installed = libxdmcp-1.1.5-2-armv7h
installed = libxext-1.3.7-1-armv7h
installed = libxft-2.3.9-1-armv7h
installed = libxml2-2.15.3-1-armv7h
installed = libxmu-1.3.1-1-armv7h
installed = libxpm-3.5.19-1-armv7h
installed = libxrender-0.9.12-1-armv7h
installed = libxt-1.3.1-1-armv7h
installed = libyaml-0.2.5-3-armv7h
installed = libyuv-r2426+464c51a03-1-armv7h
installed = linux-libre-api-headers-7.0-1-armv7h
installed = lmdb-0.9.35-1-armv7h
installed = lz4-1:1.10.0-2-armv7h
installed = lzo-2.10-5-armv7h
installed = m4-1.4.21-2-armv7h
installed = make-4.4.1-3-armv7h
installed = mpdecimal-4.0.1-3-armv7h
installed = mpfr-4.2.2-1-armv7h
installed = ncurses-6.6-2-armv7h
installed = netpbm-10.86.41-1.parabola1-armv7h
installed = nettle-4.0-1-armv7h
installed = npth-1.8-1-armv7h
installed = openh264-2.6.0-2-armv7h
installed = openjpeg2-2.5.4-1-armv7h
installed = openssl-3.6.3-1-armv7h
installed = p11-kit-0.26.2-1-armv7h
installed = pacman-7.1.0.r7.gb9f7d4a-1.parabola2-armv7h
installed = pacman-mirrorlist-20250825-1.parabola1-any
installed = pahole-1:1.31-2-armv7h
installed = pam-1.7.2-2-armv7h
installed = pambase-20260616-1-any
installed = pango-1:1.57.1-1-armv7h
installed = patch-2.8-1-armv7h
installed = pcre2-10.47-1-armv7h
installed = perl-5.42.2-1-armv7h
installed = perl-file-which-1.27-8-any
installed = pinentry-1.3.2-2-armv7h
installed = pixman-0.46.4-1.1-armv7h
installed = pkgconf-2.5.1-1-armv7h
installed = poppler-data-0.4.12-2-any
installed = popt-1.19-2-armv7h
installed = potrace-1.16-5-armv7h
installed = python-3.14.6-1-armv7h
installed = python-babel-2.17.0-3-any
installed = python-certifi-2026.06.17-1-any
installed = python-charset-normalizer-3.4.7-1-armv7h
installed = python-docutils-1:0.23-1-any
installed = python-idna-3.18-1-any
installed = python-imagesize-2.0.0-1-any
installed = python-jinja-1:3.1.6-3-any
installed = python-markupsafe-3.0.3-1-armv7h
installed = python-packaging-26.2-1-any
installed = python-pygments-2.20.0-1-any
installed = python-pytz-2026.1-1-any
installed = python-requests-2.34.2-1-any
installed = python-roman-numerals-py-3.1.0-2-any
installed = python-snowballstemmer-3.1.1-1-any
installed = python-sphinx-9.1.0-1-any
installed = python-sphinx-alabaster-theme-1.0.0-6-any
installed = python-sphinxcontrib-applehelp-2.0.0-5-any
installed = python-sphinxcontrib-devhelp-2.0.0-6-any
installed = python-sphinxcontrib-htmlhelp-2.1.0-5-any
installed = python-sphinxcontrib-jsmath-1.0.1-21-any
installed = python-sphinxcontrib-qthelp-2.0.0-5-any
installed = python-sphinxcontrib-serializinghtml-2.0.0-5-any
installed = python-urllib3-2.7.0-1-any
installed = python-yaml-6.0.3-2-armv7h
installed = rav1e-0.8.1-2-armv7h
installed = readline-8.3.003-1-armv7h
installed = sed-4.10-1-armv7h
installed = shadow-4.19.4.arch1-1-armv7h
installed = shared-mime-info-2.4-3-armv7h
installed = source-highlight-3.1.9-18-armv7h
installed = sqlite-3.53.2-1-armv7h
installed = sudo-1.9.17.p2-6-armv7h
installed = systemd-258.2-2.parabola1-armv7h
installed = systemd-boot-258.2-2.parabola1-armv7h
installed = systemd-common-258.2-2.parabola1-armv7h
installed = systemd-libs-258.2-2.parabola1-armv7h
installed = systemd-libsystemd-258.2-2.parabola1-armv7h
installed = systemd-libudev-258.2-2.parabola1-armv7h
installed = systemd-nss-myhostname-258.2-2.parabola1-armv7h
installed = systemd-nss-mymachines-258.2-2.parabola1-armv7h
installed = systemd-nss-resolve-258.2-2.parabola1-armv7h
installed = systemd-nss-systemd-258.2-2.parabola1-armv7h
installed = systemd-udev-258.2-2.parabola1-armv7h
installed = tar-1.35-2-armv7h
installed = texinfo-7.3-1-armv7h
installed = texlive-basic-2026.1-1-any
installed = texlive-bin-2025.2-1.parabola2-armv7h
installed = texlive-latexextra-2023.66551-1.parabola3-any
installed = tpm2-tss-4.1.3-1-armv7h
installed = tzdata-2026b-1-armv7h
installed = util-linux-2.42.2-1-armv7h
installed = util-linux-libs-2.42.2-1-armv7h
installed = which-2.25-1-armv7h
installed = x264-3:0.165.r3222.b35605a-2-armv7h
installed = x265-4.2-2-armv7h
installed = xcb-proto-1.17.0-4-any
installed = xorgproto-2025.1-1-any
installed = xxhash-0.8.3-1-armv7h
installed = xz-5.8.3-1-armv7h
installed = zlib-1:1.3.2-3-armv7h
installed = zstd-1.5.7-3-armv7h
installed = zziplib-0.13.80-1-armv7h
